# Class Constants

java.lang.Object
org.apache.catalina.security.Constants

public class Constants extends Object

- ## Field Summary

  Fields
  Modifier and Type
  Field
  Description
  `static final String`
  `CRLF`
  `static final String`
  `PACKAGE`

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `Constants()`

- ## Method Summary

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Field Details

  - ### PACKAGE

    public static final String PACKAGE
    See Also:
      - Constant Field Values

  - ### CRLF

    public static final String CRLF
    See Also:
      - Constant Field Values

- ## Constructor Details

  - ### Constants

    public Constants()